[Unit]
Description=Moves stripper files from /home/test/home/stripper_files/upload to the css ze servers stripper/maps dir

[Service]
Type=simple
User=root
WorkingDirectory=/home/test/home/stripper_files
ExecStart=/home/test/home/stripper_files/encap_stripper_mover.sh
Restart=always
RestartSec=20s
